	/*fr*/
	div.cadre_droite_h h2{
	color: #97783f;
	text-transform: uppercase;
	 padding: 4px 6px 0 6px;
	 
		display: inline;
		font-size: 12px;
	   font-weight: normal;
		border-top: 1px solid #e3d7bf;
		border-left: 1px solid #e3d7bf;
		border-right: 1px solid #e3d7bf;
		border-bottom: 1px solid #ffffff;
		z-index:1;
	}
	div.moteur_de_recherche_gauche {
		margin: 0;
		float:left;
		padding:8px 4px 4px 4px;
		width:750px;
		height: 120px;
		border: 1px solid #e3d7bf;
	}

	div.moteur_de_recherche_gauche input[type="text"]{
	border: 1px solid #59595E;
  margin: 0;
  padding: 0;

	}
	div.moteur_de_recherche_gauche input[type="checkbox"], 
	div.moteur_de_recherche_gauche input[type="radio"]
	{
   margin: 0;
	background: transparent;
	border: 0;
   vertical-align: middle;
	padding: 0;
	height: 18px;
	}
	div.moteur_de_recherche_gauche h2 {
		color:#59595E;
		display: inline;
		font-weight:bold;
		margin-right:5px;
		font-size: 12px;
	}

	div.moteur_de_recherche_gauche_bloc {
		float:left;
		/*margin: 0 2px 0 0;
		padding:0px 0 0 0px;*/
		width:144px;
	   height: 100px;

	}
	div.moteur_de_recherche_gauche_bloc3 {
		float:left;
		margin: 0;
		width:130px;
	   height: 96px;
	}
	div.moteur_de_recherche_gauche_bloc1 {
		float:left;
		/*margin: 0 0px 0 0;
		padding:0px 0 0 0px;*/
		width:230px;
	   height: 100px;
	}
		div.moteur_de_recherche_gauche_bloc2 {
		float:left;
		/*margin: 0 0px 0 0;
		padding:0px 2px 0 0px;*/
		width:120px;
	   height: 80px;
	}
		div.moteur_de_recherche_gauche_texte {
	   position: absolute;
	   top: -25px;
		left: 200px;
	}
		div.moteur_de_recherche_gauche_texte a {
	font-size: 11px;
	font-weight: bold;
	color:#97783f;
	}
			div.moteur_de_recherche_gauche_texte a:hover {
   text-decoration: underline;
	}
div.moteur_de_recherche_gauche_submit {
		position:absolute;
		top: 130px;
		left: 790px;
		/*right: 76px;*/
	}

ul.moteur {
	/*list-style-position:outside;*/
	list-style: none;
	/*position: absolute;	*/
	margin:0;
	padding:0 0 0px 4px;
}
ul.moteur2,ul.moteur3,ul.moteur4 {
	/*list-style-position:outside;*/
	list-style: none;		
	margin:0;
	padding:0;
}

ul.moteur ul {
list-style: none;
	/*list-style-position:outside;*/
	border-right: 1px solid #e3d7bf;
	margin: 0px 6px 0px 0px;
	padding: 4px 10px 10px 0;

	}
	ul.moteur2 ul {
	list-style: none;
	border-right: 1px solid #e3d7bf;
	/*list-style-position:outside;*/
	margin: 0px 8px 0px 0px;
	padding: 2px 0px 0px 4px;
	}
ul.moteur2 ul li {
	margin:0;
	padding:0;
}
	ul.moteur3 ul {
	/*list-style-position:outside;*/
	list-style: none;
	margin: 0px 4px 0px 0px;
	padding: 2px 0px 0px 0px;
	}
	ul.moteur4 ul {
	list-style: none;
	/*list-style-position:outside;*/
	margin: 0px 0px 0px 2px;
	padding: 2px 0px 0px 6px;
	border-left: 1px solid #e3d7bf;
	}	
ul.moteur h3,ul.moteur3 h3,ul.moteur2 h3 {
padding: 0;
 margin: 0;
color:#59595E;
display:inline;
font-weight: bolder;
margin-right:2px;
font-size: 11px;
	}
	ul.moteur4 h3 {
padding: 0 0 0 12px;
 margin: 0;
color:#59595E;
display:inline;
font-weight: bolder;
font-size: 11px;
	}
ul.moteur li,ul.moteur2 li,ul.moteur3 li{
	/*margin:0;*/
	list-style-type:none;
	padding: 0px 2px 0px 0px;
	margin: 0;
		

}
ul.moteur4 li{
	margin:0;
	list-style-type:none;
	padding: 0px 2px 0px 0px;

}
ul.moteur ul li {
	/*margin:0;*/
	padding:0px 0 2px 0px;
}
ul.moteur4 ul li {
	/*margin:0;*/
	padding:4px 0 2px 4px;
}
ul.moteur3 ul li {
	margin:0;
	padding:0px 0 4px 2px;
}
/*ul.moteur li span{
	padding: 0 0 0 2px;
	margin: 0;

	}*/
li.moteur_1 {
	padding:2px 0 4px 4px;
	}
li.moteur_2 {
padding:8px 0px 2px 2px;
text-align: left;
margin: 0;
}
li.moteur_2 span {
float: left;
color:#59595E;
width: 46px;
text-align: left;
padding: 3px 0  0 0;
}
li.moteur_3 {
margin: 0 0px 0 0;
padding:0;
}

table.tab_arrond {
color:#59595E;
margin: 0;
/*border: 1px solid #E7E3D6;*/
}
.moteur3 span {
	float: right;
	width: 80px;
	font-size:9px;
	color:#59595E;
	padding-right: 33px;
	text-align: left;
	
}
table.tab_arrond td {
	font-size:9px;
	color:#59595E;
	padding: 0;
	text-align:left;
}
.scroll_checkboxes {
    height: 100px;
    padding: 2px;
    overflow: auto;
	border: 2px solid #eee; 
	background: White; 
	color: #000; 
	margin-bottom: 1.5em; 
}
